#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-FkulpT6c5UT4n1OL1fJcFy
key:                  postgrest-10.0.0-FkulpT6c5UT4n1OL1fJcFy
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  2d0d90360205ca51432cb7a6c07e3aba
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-FkulpT6c5UT4n1OL1fJcFy
depends:
    HTTP-4000.4.1-2rfp2jwzrxe6GeSeX7ZMdx
    Ranged-sets-0.4.0-4qi23UgRZ98BVkHrCpfYc0
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    auto-update-0.1.6-4bmxDu419JEiU7Wq1Q2th base-4.16.4.0
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO
    cassava-0.5.3.2-ECp1bzDJDpVBt2qdx7rmBU
    configurator-pg-0.2.9-ADPyf4OoB7XECPTcDHgYfF containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-I648SOY9LPe5MKYhrcrZUV
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-B2WXZwRmJJSFbzLTEkqT0U
    hasql-dynamic-statements-0.3.1.1-CNQqUfeGMagK59rRF8zeJ6
    hasql-notifications-0.2.0.4-IPiS70M1pE6I3lx72YFFU2
    hasql-pool-0.5.2.2-H7aynJIAYKd6BX54ECZJfN
    hasql-transaction-1.0.1.1-Hm2VOAQtyQIKra7rCo5wcD
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    insert-ordered-containers-0.2.5.3-57lyGYFN1SV50KqLPtKeiR
    interpolatedstring-perl6-1.0.2-Eu6vfWKulsoLmoLiOAA0w1
    jose-0.10-FB2qP1bF7oiKtn8ore9HhP lens-5.2.3-Kl7yxswuY6u3w0uMRKVPKi
    lens-aeson-1.2.3-3ezKhdZXocb3JzOe70aooJ mtl-2.2.2
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    parsec-3.1.15.0 protolude-0.3.4-4a5fmcwVM9EBluBTzMKpbX
    regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1
    retry-0.9.3.1-ET89iqzC95DHliB7vgLAZ8
    scientific-0.3.7.0-32sSMVZGVJI9kBL7DeEJ6v
    swagger2-2.8.9-KPx310ZjYtgB1Or6cjmGHa text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vault-0.3.1.5-8PYF50wR0dOGNwYbLyRYGN
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    wai-cors-0.2.7-KOG8lT9aTGHH02mWdarAiy
    wai-extra-3.1.15-3Rr7lBD2uPhJvUSsUa7xxb
    wai-logger-2.5.0-LhrCluecbqxJfwe26OQL6K
    warp-3.3.30-CUmCKTXRxPvG3X68sHFGlq

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

